

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 01:03:18 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.230])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MH3GaQ069822	for <[email-masked]>;
Wed, 23 Jan 2008 01:03:17 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1520461wxd.22 for
<[email-masked]>; Tue, 22 Jan 2008 09:03:15 -0800 (PST)
Received: by 10.142.217.17 with SMTP id p17mr4208441wfg.99.1201021395123; Tue,
22 Jan 2008 09:03:15 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs369167wfi; Tue,
22 Jan 2008 09:03:14 -0800 (PST)
Received: by 10.140.88.11 with SMTP id l11mr5536074rvb.237.1201021394672; Tue,
22 Jan 2008 09:03:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si6840165qbe.29.2008.01.22.09.03.12; Tue,
22 Jan 2008 09:03:14 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L7ipSr013117; Tue,
22 Jan 2008 11:01:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14500401 for [email-masked]; Tue,
22 Jan 2008 11:01:34 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MH1YwA010632 for
<[email-masked]>; Tue, 22 Jan 2008 11:01:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MH1Run017568 for
<[email-masked]>; Tue, 22 Jan 2008 11:01:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MH1RCs003920 for
<[email-masked]>; Tue, 22 Jan 2008 11:01:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MH1R43003919 for [email-masked]; Tue, 22 Jan 2008 11:01:27 -0600
Date: Tue, 22 Jan 2008 11:01:27 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220053
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0,
__HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0,
__SANE_MSGID 0'

511
TXPS40 PHFO 221701 CCA
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1701 UTC TUE JAN 22 2008

TROPICAL DEPRESSION 11F NEAR 16.9S 166.2W AT 22/1622 UTC BASED ON
GOES 4 KM IR RESOLUTION IMAGERY AND ANIMATION. POSITION ACCURATE
WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 25 KT.
MOVEMENT ESTIMATED TOWARDS 170 DEGREES AT 12 KT OVER THE PAST 5
HOURS.

T1.5/1.5/S0.0/24 HRS

REMARKS...
PARTIALLY EXPOSED LLCC. SHEAR PATTERN WITH DG SHADE MORE THAN 45 NM
FROM LLCC. THIS YIELDS A DATA T OF 1.5. PATTERN T AND MET AGREE.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.